Version: dev-perl/Unicode-UTF8simple 1.60.0:0

Depends On: dev-lang/perl:=[-build(-)]

USE Flags:

1.60.0
"amd64 ppc sparc x86"
comments powered by Disqus